| FFmpegKit iOS / macOS / tvOS API 4.5

Class Methods
Packages Class Reference

`#import <Packages.h>`

## Class Methods
(NSString *) | + getPackageName
(NSArray *) | + getExternalLibraries
(void) | + initialize`[implementation]`
(NSString *) | + getBuildConf`[implementation]`

## Detailed Description

Helper class to extract binary package information.

Definition at line 28 of file Packages.h.

## Method Documentation

## ◆ getBuildConf

+ (NSString *) getBuildConf |  |  |
| implementation

Definition at line 25 of file Packages.m.

## ◆ getExternalLibraries

+ (NSArray *) getExternalLibraries |  |  |

Returns enabled external libraries by FFmpeg.

Returns
  enabled external libraries

Definition at line 25 of file Packages.m.

## ◆ getPackageName

+ (NSString *) getPackageName |  |  |

Returns the FFmpegKit binary package name.

Returns
  predicted FFmpegKit binary package name

Definition at line 25 of file Packages.m.

## ◆ initialize

+ (void) initialize |  |  |
| implementation

Definition at line 25 of file Packages.m.

The documentation for this class was generated from the following files:

- Packages.h
- Packages.m